
    @base <http://purl.org/coscine/vocabularies/srfm/measuringmodeCameraMaya> .

    @prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
    @prefix dcterms: <http://purl.org/dc/terms/> .
    @prefix obo: <http://purl.obolibrary.org/obo/> .
    @prefix owl: <http://www.w3.org/2002/07/owl#> .

    <http://purl.org/coscine/vocabularies/srfm/measuringmodeCameraMaya> 
        dcterms:license <http://spdx.org/licenses/MIT> ;
        dcterms:publisher <https://itc.rwth-aachen.de/> ;
        dcterms:rights "Copyright © 2022 IT Center, RWTH Aachen University" ;
        dcterms:title  "Measuring mode / Camera"@en ;
        rdfs:label "Measuring mode / Camera"@en, "Messmodus / Kamera"@de 

    .
                

    <http://purl.org/coscine/vocabularies/srfm/measuringmodeCameraMaya#0> a <http://purl.org/coscine/vocabularies/srfm/measuringmodeCameraMaya#0>;
        rdfs:label "Widefield path/CMOS (pco.edge 1)"@en , "Widefield path/CMOS (pco.edge 1)"@de ;
        rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/measuringmodeCameraMaya> 
    .
                    

    <http://purl.org/coscine/vocabularies/srfm/measuringmodeCameraMaya#1> a <http://purl.org/coscine/vocabularies/srfm/measuringmodeCameraMaya#1>;
        rdfs:label "Widefield path/CMOS (pco.edge 2)"@en , "Widefield path/CMOS (pco.edge 2)"@de ;
        rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/measuringmodeCameraMaya> 
    .

    <http://purl.org/coscine/vocabularies/srfm/measuringmodeCameraMaya#2> a <http://purl.org/coscine/vocabularies/srfm/measuringmodeCameraMaya#2>;
        rdfs:label "Widefield path/CMOS (pco.edge 1 + 2)"@en , "Widefield path/CMOS (pco.edge 1 + 2)"@de ;
        rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/measuringmodeCameraMaya> 
    .
                    

    <http://purl.org/coscine/vocabularies/srfm/measuringmodeCameraMaya#3> a <http://purl.org/coscine/vocabularies/srfm/measuringmodeCameraMaya#3>;
        rdfs:label "MicroTime"@en , "MicroTime"@de ;
        rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/measuringmodeCameraMaya> 
    .
                    